
/* NAD specific rules are at the end of this style sheet */


/* Spinner overlay */
.dealer-locator-search-spinner {
  background-color: rgba(255,255,255,0.7); /*dim the background*/
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	text-align: center;
  z-index: 10;
}
.dealer-locator-search-spinner img {
	position: absolute;
	top: calc(50vh - 64px);
	left: calc(50vw - 64px);
	width: 128px;
}

/* Wrappers and search "form" */
.dealer-locator-wrapper {
  font-size: 1.4rem;
}
.dealer-locator-wrapper .dealer-locator-subheader {
	text-align: center;
	width: 70%;
	margin: 0px auto 50px;
}
.dealer-locator-wrapper .dealer-locator-instructions {
	text-align: center;
	line-height: 1.2;
}
.dealer-locator-wrapper .dealer-locator-controls-wrapper {
	text-align: center;
}
.dealer-locator-wrapper .dealer-locator-search-wrapper .row:first-child {
	border-top: 2px solid #BEBEBE;
	border-bottom: 2px solid #BEBEBE;
	padding: 30px 0;
	margin-bottom: 30px;
}
.dealer-locator-wrapper .dealer-locator-search-input,
.dealer-locator-wrapper .dealer-locator-search-btn {
	font-size: 2rem;
	line-height: 2rem;
	margin: 3px 0 10px 0;
	padding: 8px;
}
.dealer-locator-wrapper .dealer-locator-search-input {
	width: 50%;
}
.dealer-locator-wrapper .dealer-locator-search-btn {
	margin-left: 15px;
	padding-left: 16px;
	padding-right: 16px;
}
.dealer-locator-search-message-wrapper {
/*	min-height: 6rem; */
}
.dealer-locator-search-message {
	color: #0098da;
	font-size: 2.5rem;
	line-height: 1.2;
	padding: 3rem 0 0;
	text-align: center;
	width: 100%;
}
.dealer-locator-search-message a {
	border-bottom: 1px solid #ed3024;
}
/* Map */
.dealer-locator-map-wrapper {
	display: none;
  height: 500px;
  width: 100%;
}

#dealer-locator-map {
  height: 100%;
	margin-top: 4rem;
}

/* Results */
.dealer-locator-wrapper .dealer-locator-search-results {
	display: flex;
	flex-wrap: wrap;
}
.dealer-locator-search-results-wrapper .dealer-locator-search-results,
.distributor-list {
	border-bottom: 2px solid gray;
	margin-bottom: 4rem;
	padding-bottom: 4rem;
}
.dealer-locator-wrapper .dealer-locator-search-results h2 {
	width: 100%;
	margin-top: 40px;
}
.dealer-locator-wrapper .dealer-locator-search-results h3 {
	font-size: 2.2rem;
}
.dealer-locator-wrapper .dealer-locator-search-results .dealer-locator-search-result {
	font-size: 1.6rem;
	line-height: 1.2;
	padding: 20px 10px;
	width: 25%;
}

@media screen and (max-width: 1100px) {
  .dealer-locator-wrapper .dealer-locator-search-results .dealer-locator-search-result {
    width: 33.3%;
	}
}

@media screen and (max-width: 767px) {
  .dealer-locator-wrapper .dealer-locator-search-results .dealer-locator-search-result {
    width: 50%;
	}
  .dealer-locator-wrapper .dealer-locator-subheader {
    text-align: center;
    width: 65%;
    margin-right: auto;
    margin-left: auto;
	}
	.dealer-locator-wrapper .dealer-locator-search-input {
		width: 75%;
	}
}

@media screen and (max-width: 540px) {
	.dealer-locator-wrapper .dealer-locator-instructions {
		text-align: left;
	}
	.dealer-locator-wrapper .dealer-locator-controls-wrapper {
		text-align: right;
	}
	.dealer-locator-wrapper .dealer-locator-search-input {
		width: 100%;
	}
	.dealer-locator-wrapper .dealer-locator-search-btn {
	}
  .dealer-locator-wrapper .dealer-locator-search-results .dealer-locator-search-result {
    width: 100%;
	}
}


/* NAD specific rules */
.page-id-7341 .title-header {
	padding: 120px 0 60px;
}
.page-id-7341 .post-7341 {
	padding-top: 20px;
}
.page-id-7341 .dealer-locator-instructions,
.page-id-7341 .dealer-locator-results-subheader {
	font-size: 2.5rem;
}
.page-id-7341 h2.dealer-locator-results-subheader {
}
.page-id-7341 .dealer-locator-search-message {
	color: #ed3024;
	padding-bottom: 3rem;
}
.dealer-locator-wrapper .dealer-locator-search-results h3 {
	font-size: 1.375rem;
}
.dealer-locator-wrapper .dealer-locator-search-results .dealer-locator-search-result {
	font-size: 1rem;
}
.dealer-locator-wrapper .dealer-locator-search-input {
	border: 2px solid #191919;
}
.dealer-locator-wrapper .dealer-locator-search-btn {
	background: #ed3024 url(../../assets/img/svg/icon_search_white.svg) left 16px top 50% no-repeat;
	background-size: auto 16px;
	border: 2px solid #A00;
	color: white;
	padding-left: 52px;
}
@media screen and (max-width: 540px) {
	.page-id-7341 .title-header {
		padding: 60px 0 20px;
	}
	.page-id-7341 .dealer-locator-instructions,
	.page-id-7341 .dealer-locator-results-subheader {
		font-size: 1.75rem;
	}
	.page-id-7341 .dealer-locator-results-subheader {
		margin-bottom: 0;
	}
	.dealer-locator-wrapper .dealer-locator-search-input,
	.dealer-locator-wrapper .dealer-locator-search-btn {
		font-size: 1.5rem;
	}
	.page-id-7341 .dealer-locator-search-message {
		font-size: 1.75rem;
		padding-bottom: 1.75rem;
		text-align: left;
	}

}

